/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.navbar-main {

    background-color: #7656e0; 

}
.navbar-main li.account {
    background-color: #7656e0;
}
ul.top-nav>li.primary-action>a.btn {
    padding: 6px 15px;
    background-color: #1a4d80;
    color: #fff;
    border-radius: 3px;
}
.btn-primary {
    color: #fff;
    background-color: #1a4d80;
    border-color: #2e6da4;
}
section#header {
    margin: 0;
    padding: 10px 0;
    background-color: #7656e0;
    border-radius: 5px 5px 0 0;
}
ul.top-nav>li>a {
    padding: 6px 10px;
    color: #fff;
    line-height: 20px;
    text-decoration: none;
}
section#home-banner .btn.search {
    background-color: #ffc300;
}
.home-shortcuts {
    margin: 0;
    background: #7656e0;
    color: #fff;
}